osdir.com


[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

[Bug 61159] Unable to Install Apache httpd Load Balancer. 'make install' failes at ssl_engine_init.c:62:18: error: dereferencing pointer to incomplete type


https://bz.apache.org/bugzilla/show_bug.cgi?id=61159

Eric Covener <covener@xxxxxxxxx> changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
         Resolution|---                         |INVALID
             Status|NEW                         |RESOLVED

--- Comment #1 from Eric Covener <covener@xxxxxxxxx> ---
openssl 1.1 isn't supported by any released level. 2.4.26 is under development
and will support 1.1.

-- 
You are receiving this mail because:
You are the assignee for the bug.
---------------------------------------------------------------------
To unsubscribe, e-mail: bugs-unsubscribe@xxxxxxxxxxxxxxxx
For additional commands, e-mail: bugs-help@xxxxxxxxxxxxxxxx